Subject: Ticket Assigned - Re: MAX: My order is not delivered.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 16:11:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: MAX: My order is not delivered. Kindly provide me the full payment information with the transaction number.
I have called max, they are saying provide information to their support and
now I have called tabi and same happening. I have attached the screenshot
and put you both in Cc. So that you can communicate and sort out the issue
by providing the information and helping me getting my refund.

On Thu, 28 Oct 2021 at 6:14 PM Christinne Francisco (Support) <[email-masked]>
wrote:

> Hi​,
>
> We are sorry to hear that your order is not completed as per the merchant.
> We will be following up with the (MAX) for the cancellation of your order.
>
> We are always here to help, feel free to reach out to us if there's
> anything else we can help you with.
>
> Please contact us if you have any farther assistance.
>
> Regards,
>
> tabby customer experience team
> Christinne
>
>
> [WVDZP5-35DZ]
>
-- 
Thanks & Best Regards,

Dr. Muhammad Usman
Chair Big Data and AI Projects
Associate Professor of Quality

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3282615